Subject: next try
From: "Anna Weiss" <[email-masked]>
To: [email-masked]
Date: Tue, 2 Mar 2004 16:47:24 +0000

Hi Maeve,

well, maybe I'm a bit luckier this time :) - great that I met you today!
I wanted to ask you for the stage blinds (for Thursday, 11.3.)you used for
you your performance. The German Drama Group will perform "Die Physiker"
for one night only and it would be phantastic if the Drama Soc. could help
us out for that one night.

An answer would be highly appreciated.
Hope to hear from you soon,
anna

Anna Maria Weiss
DAAD-Lektorin
School for Applied Language and Intercultural Studies (S.A.L.I.S)
Dublin City University
Glasnevin
Dublin 9
Ireland